/* Variabes */
/* Mixin's */
body {
    background: #3fb0d9;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #000;
    height: 100%;
    text-align: center;
    font-size: 18px;
}
.wrappper {
    width: 100%;
    margin: 0 auto;
}
.wrappper:after {
    content: "";
    display: table;
    clear: both;
}
canvas {
    color: #000;
    border: #000 dashed 2px;
    padding: 15px;
}
h1, h2, h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    margin: 5px 0;
}
h1 {
    font-size: 2.6em;
}
h2 {
    font-size: 1.6em;
}
p {
    font-size: 1.6em;
}
#alphabet {
    margin: 15px auto;
    padding: 0;
    max-width: 900px;
}
#alphabet:after {
    content: "";
    display: table;
    clear: both;
}
#alphabet li {
    float: left;
    margin: 0 10px 10px 0;
    list-style: none;
    width: 35px;
    height: 30px;
    padding-top: 10px;
    background: #fff;
    color: #3fb0d9;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
    border: solid 1px #fff;
}
#alphabet li:hover {
    background: #3fb0d9;
    border: solid 1px #fff;
    color: #fff;
}
#my-word {
    margin: 0;
    display: block;
    padding: 0;
    display: block;
}
#my-word li {
    position: relative;
    list-style: none;
    margin: 0;
    display: inline-block;
    padding: 0 10px;
    font-size: 1.6em;
}
.active {
    opacity: 0.4;
    filter: alpha(opacity=40);
    transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    cursor: default;
}
.active:hover {
    transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    opacity: 0.4;
    filter: alpha(opacity=40);
    -moz-transition: all 1s ease-in;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
#mylives {
    font-size: 1.6em;
    text-align: center;
    display: block;
}
button {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
    background: #fff;
    color: #3fb0d9;
    border: solid 1px #fff;
    text-decoration: none;
    cursor: pointer;
    font-size: 1.2em;
    padding: 18px 10px;
    width: 180px;
    margin: 10px;
    outline: none;
}
button:hover {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #3fb0d9;
    border: solid 1px #fff;
    color: #fff;
}
@media (max-width: 767px) {
    #alphabet {
        padding: 0 0 0 15px;
   }
}
@media (max-width: 480px) {
    #alphabet {
        padding: 0 0 0 25px;
   }
}
